Nonsense Placement Mandatory

    @uoa/utilities
    TypeScript icon, indicating that this package has built-in type declarations

    0.0.12 • Public • Published

    UoA Utilities

    A small collection of utilities to assist with NodeJS Lambda development.

    Usage

    Install

    npm install @uoa/utilities

    Require

    const utils = require('@uoa/utilities')

    Use

    utils.getUserInfo(event, cognitoDomain)

    Keywords

    none

    Install

    npm i @uoa/utilities

    DownloadsWeekly Downloads

    11

    Version

    0.0.12

    License

    ISC

    Unpacked Size

    5.2 kB

    Total Files

    4

    Last publish

    Collaborators

    • dlyt073
    • anitapark0
    • k11n
    • mfau584
    • mbai219
    • andy_uoa
    • cmag704